Gentoo Linux Security Advisory 202403-01

Gentoo Linux Security Advisory 202403-1 – A vulnerability has been discovered in Tox which may lead to remote code execution. Versions greater than or equal to 0.2.13 are affected.Gentoo Linux Security Advisory 202403-1 – A vulnerability has been discovered in Tox which may lead to remote code execution. Versions greater than or equal to 0.2.13 are affected.